

#main #m_right #title_msg{
	width:471px;
	height:53px;
	margin:13px 0px 13px 0px;
	background-image:url(/images/css_img/title_sasshi.jpg);
	font-weight:bold;
	padding:3px 0px 0px 100px;
	font-size:13px;
}

* html #main #m_right #title_msg{
	width:571px;
	height:56px;

}


#main #m_right #title_msg2{
	width:501px;
	height:26px;
	margin:50px 0px 13px 0px;
	background-image:url(/images/css_img/title_panhu.jpg);
	font-weight:bold;
	padding:30px 0px 0px 70px;
	font-size:13px;
}

* html #main #m_right #title_msg2{
	width:571px;
	height:56px;
}

.komoku{
	background-image:url(/images/css_img/sasshi_back.jpg);
	width:148px;
	height:24px;
	font-weight:bold;
	padding:5px 0px 0px 15px;
	float:left;
	margin:10px 15px 0px 0px;
}

.msg_toji{
	border-left:4px #090997 solid;
	padding-left:10px;
	margin:15px 0px 0px 0px;
	font-weight:bold;
	font-size:14px;
}

#toji{
	width:160px;
	height:auto;
	border:1px #0606A9 solid;
	background-color:#F7F8FF;
	margin:10px 0px 0px 0px;
}

#toji ul{
	margin:10px 0px 0px 20px;
}


* html .komoku{
	width:163px;
	height:29px;
}

p{
	line-height:20px;
}

.disc{
	margin:15px 0px 15px 0px;
}

